Minecraft Wiki
Advertisement

Documentation may be created at User:SansUT1/fandomdesktop.css/doc.

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

/* Adjustments for Minecraft Dungeon subpages */

.theme-fandomdesktop-light.rootpage-Minecraft_Dungeons, .theme-fandomdesktop-light.ns-10000 , .theme-fandomdesktop-light.ns-10001 {
	--theme-sticky-nav-background-color: #db7e1d !important;
	--theme-accent-color: #db7e1d !important;
	--theme-page-background-color: #f4efe6 !important;
	--theme-page-background-color--secondary: #ebdfca !important;
	--theme-accent-color--hover: #CC7820 !important;
	--mcw-dungeons-base: url(https://cdn.discordapp.com/attachments/364094011620720650/849734120737079346/MDW_grassbase.png);
}

.theme-fandomdesktop-dark.rootpage-Minecraft_Dungeons, .theme-fandomdesktop-dark.ns-10000 , .theme-fandomdesktop-dark.ns-10001 {
	--theme-sticky-nav-background-color: #db7e1d !important;
	--theme-accent-color: #db7e1d !important;
	--theme-page-background-color: #47443d !important;
	--theme-page-background-color--secondary: #69604b !important;
	--theme-accent-color--hover: #CC7820 !important;
	--mcw-dungeons-base: url(https://cdn.discordapp.com/attachments/364094011620720650/849734120737079346/MDW_grassbase.png);
}

.theme-fandomdesktop-light.rootpage-Minecraft_Dungeons .fandom-community-header__background ,
.theme-fandomdesktop-light.ns-10000 .fandom-community-header__background , 
.theme-fandomdesktop-light.ns-10001 .fandom-community-header__background  {
    background: var(--mcw-dungeons-base) repeat-x,linear-gradient(0deg,rgba(255,255,255,0) 58%,rgb(227, 227, 227) 58%,rgb(231, 215, 203) 70%,rgb(233, 188, 141) 90%);
    width: calc(100% - 66px);
    height: 290px;
    position: absolute;
    background-size: 160px !important; /* Force background to repeat horizontally */
    background-position: bottom left !important; /* Force background to repeat horizontally */
}
@media only screen and (max-width: 1279px) {
    .theme-fandomdesktop-light.rootpage-Minecraft_Dungeons .fandom-community-header__background ,
	.theme-fandomdesktop-light.ns-10000 .fandom-community-header__background , 
	.theme-fandomdesktop-light.ns-10001 .fandom-community-header__background  {
        background: var(--mcw-dungeons-base) repeat-x,linear-gradient(0deg,rgba(255,255,255,0) 54%,rgb(227,227,227) 54%,rgb(231,215,203) 70%,rgb(233,188,141) 90%)
        width: calc(100% - 66px);
    	height: 310px;
    	position: absolute;
        background-size: 160px !important; /* Force background to repeat horizontally */
        background-position: bottom left !important; /* Force background to repeat horizontally */
    }
}

.theme-fandomdesktop-dark.rootpage-Minecraft_Dungeons .fandom-community-header__background ,
.theme-fandomdesktop-dark.ns-10000 .fandom-community-header__background , 
.theme-fandomdesktop-dark.ns-10001 .fandom-community-header__background  {
    background: var(--mcw-dungeons-base) repeat-x,linear-gradient(0deg,rgba(255,255,255,0) 58%,rgb(227, 227, 227) 58%,rgb(231, 215, 203) 70%,rgb(233, 188, 141) 90%);
    width: calc(100% - 66px);
    height: 290px;
    position: absolute;
    background-size: 160px !important; /* Force background to repeat horizontally */
    background-position: bottom left !important; /* Force background to repeat horizontally */
}
@media only screen and (max-width: 1279px) {
    .theme-fandomdesktop-dark.rootpage-Minecraft_Dungeons .fandom-community-header__background ,
	.theme-fandomdesktop-dark.ns-10000 .fandom-community-header__background , 
	.theme-fandomdesktop-dark.ns-10001 .fandom-community-header__background  {
        background: var(--mcw-dungeons-base) repeat-x,linear-gradient(0deg,rgba(255,255,255,0) 54%,rgb(227,227,227) 54%,rgb(231,215,203) 70%,rgb(233,188,141) 90%)
        width: calc(100% - 66px);
    	height: 310px;
    	position: absolute;
        background-size: 160px !important; /* Force background to repeat horizontally */
        background-position: bottom left !important; /* Force background to repeat horizontally */
    }
}

.theme-fandomdesktop-dark.rootpage-Minecraft_Dungeons #content, .theme-fandomdesktop-dark.ns-10000 #content, .theme-fandomdesktop-dark.ns-10001 #content {
    background-color: var(--theme-page-background-color) !important;
}

.rootpage-Minecraft_Dungeons .fandom-community-header__image,
.ns-10000 .fandom-community-header__image, 
.ns-10001 .fandom-community-header__image
{
	background-image: url(https://static.wikia.nocookie.net/minecraft_gamepedia/images/3/33/Dungeons_Wiki.png/revision/latest?format=original);
	background-repeat: no-repeat;
	background-size: 120px;
}

.rootpage-Minecraft_Dungeons .fandom-community-header__image img,
.ns-10000 .fandom-community-header__image img, 
.ns-10001 .fandom-community-header__image img {
    padding: 50px 60px;
}

@media screen and (max-width: 1279px) {
	.rootpage-Minecraft_Dungeons .fandom-community-header__image,
	.ns-10000 .fandom-community-header__image, 
	.ns-10001 .fandom-community-header__image
	{
		background-image: url(https://static.wikia.nocookie.net/minecraft_gamepedia/images/3/33/Dungeons_Wiki.png/revision/latest?format=original);
		background-repeat: no-repeat;
		background-size: 100px;
	}
	.rootpage-Minecraft_Dungeons .fandom-community-header__image img,
	.ns-10000 .fandom-community-header__image img, 
	.ns-10001 .fandom-community-header__image img {
	  padding: 41px 50px;
	}
}

.rootpage-Minecraft_Dungeons .fandom-sticky-header__logo,
.ns-10000 .fandom-sticky-header__logo, 
.ns-10001 .fandom-sticky-header__logo {
	background-image: url(https://static.wikia.nocookie.net/minecraft_gamepedia/images/3/33/Dungeons_Wiki.png/revision/latest?format=original);
	background-repeat: no-repeat;
	margin-top: 10px;
	background-size: 40px; 
    position: relative;
    z-index: 2;
}

.rootpage-Minecraft_Dungeons .fandom-sticky-header__logo img,
.ns-10000 .fandom-sticky-header__logo img, 
.ns-10001 .fandom-sticky-header__logo img {
    padding: 20px 20px;
}

.rootpage-Minecraft_Dungeons .fandom-sticky-header__sitename,
.ns-10000 .fandom-sticky-header__sitename, 
.ns-10001 .fandom-sticky-header__sitename {
    text-indent: -9999px;
	line-height: 0; /* Collapse the original line */
}

.rootpage-Minecraft_Dungeons .fandom-sticky-header__sitename::after,
.ns-10000 .fandom-sticky-header__sitename::after, 
.ns-10001 .fandom-sticky-header__sitename::after {
  content: "Minecraft Dungeons Wiki";
  text-indent: 0;
  display: block;
  line-height: initial; 
}

.rootpage-Minecraft_Dungeons .fandom-community-header__community-name,
.ns-10000 .fandom-community-header__community-name, 
.ns-10001 .fandom-community-header__community-name {
	text-indent: -9999px;
	line-height: 0; /* Collapse the original line */
}

.rootpage-Minecraft_Dungeons .fandom-community-header__community-name::after,
.ns-10000 .fandom-community-header__community-name::after, 
.ns-10001 .fandom-community-header__community-name::after {
	content: "Minecraft Dungeons Wiki";
	text-indent: 0;
	display: block;
	line-height: initial; 
}

/* Adjustments for Minecraft Earth subpages */
.rootpage-Minecraft_Earth, .ns-10002, .ns-10003 {
	--theme-sticky-nav-background-color: #59e387 !important;
	--theme-accent-color: #59e387 !important;
	--theme-accent-color--hover: #39a35c !important;
}

.rootpage-Minecraft_Earth .fandom-community-header__image, 
.ns-10002 .fandom-community-header__image, 
.ns-10003 .fandom-community-header__image {
	background-image: url(https://static.wikia.nocookie.net/minecraft_gamepedia/images/7/70/Earth_Wiki.png/revision/latest?format=original);
	background-repeat: no-repeat;
	background-size: 120px;
}

.rootpage-Minecraft_Earth .fandom-community-header__image img, 
.ns-10002 .fandom-community-header__image img, 
.ns-10003 .fandom-community-header__image img  {
    padding: 50px 60px;
}

@media screen and (max-width: 1279px) {
	.rootpage-Minecraft_Earth .fandom-community-header__image, 
	.ns-10002 .fandom-community-header__image, 
	.ns-10003 .fandom-community-header__image {
	background-image: url(https://static.wikia.nocookie.net/minecraft_gamepedia/images/7/70/Earth_Wiki.png/revision/latest?format=original);
	background-repeat: no-repeat;
		background-size: 100px;
	}
	.rootpage-Minecraft_Earth .fandom-community-header__image img, 
	.ns-10002 .fandom-community-header__image img, 
	.ns-10003 .fandom-community-header__image img  {
	    padding: 41px 50px;
	}
}

.rootpage-Minecraft_Earth .fandom-sticky-header__logo, 
.ns-10002 .fandom-sticky-header__logo, 
.ns-10003 .fandom-sticky-header__logo {
	background-image: url(https://static.wikia.nocookie.net/minecraft_gamepedia/images/7/70/Earth_Wiki.png/revision/latest?format=original);
	background-repeat: no-repeat;
	margin-top: 10px;
	background-size: 40px; 
    position: relative;
    z-index: 2;
}

.rootpage-Minecraft_Earth .fandom-sticky-header__logo img, 
.ns-10002 .fandom-sticky-header__logo img, 
.ns-10003 .fandom-sticky-header__logo img {
    padding: 20px 20px;
}

.rootpage-Minecraft_Earth .fandom-sticky-header__sitename, 
.ns-10002 .fandom-sticky-header__sitename, 
.ns-10003 .fandom-sticky-header__sitename {
    text-indent: -9999px;
	line-height: 0; /* Collapse the original line */
}

.rootpage-Minecraft_Earth .fandom-sticky-header__sitename::after, 
.ns-10002 .fandom-sticky-header__sitename::after, 
.ns-10003 .fandom-sticky-header__sitename::after {
  content: "Minecraft Earth Wiki";
  text-indent: 0;
  display: block;
  line-height: initial; 
}

.rootpage-Minecraft_Earth .fandom-community-header__community-name, 
.ns-10002 .fandom-community-header__community-name, 
.ns-10003 .fandom-community-header__community-name {
	text-indent: -9999px;
	line-height: 0; /* Collapse the original line */
}

.rootpage-Minecraft_Earth .fandom-community-header__community-name::after, 
.ns-10002 .fandom-community-header__community-name::after, 
.ns-10003 .fandom-community-header__community-name::after {
	content: "Minecraft Earth Wiki";
	text-indent: 0;
	display: block;
	line-height: initial; 
}

/* Testing beta theme */
:root {
    --theme-body-background-image: url(https://cdn.discordapp.com/attachments/827172532917764161/849681583622717470/stone.png) !important;
    --theme-body-text-color: #242424 !important;
    --theme-body-text-color--hover: #3a3a3a !important;
    --theme-sticky-nav-background-color: #8dbde9 !important;
    --theme-sticky-nav-text-color: #f6f6f6 !important;
    --theme-sticky-nav-text-color--hover: #c5dfe2 !important;
    --theme-page-background-color--secondary: #f8f9fa !important;
    --theme-accent-color: #36c !important;
    --theme-accent-color--hover: #447ff5 !important;
    --theme-accent-label-color: #fff !important;
}

.skin-fandomdesktop.theme-fandomdesktop-light {
    --mcw-cloud-base: url(https://static.wikia.nocookie.net/minecraft_br_gamepedia/images/a/ad/Clouds-distance2.png/revision/latest) right 6px repeat-x;
    --mcw-grass-base: url(https://cdn.discordapp.com/attachments/827172532917764161/849457593994575872/Grass.png);
    --mcw-deepslate: url(https://cdn.discordapp.com/attachments/827172532917764161/849681605123375144/deepslate.png);
    --mcw-deepslate-transition: url(https://cdn.discordapp.com/attachments/827172532917764161/849676704292405268/deepslate_transition.png);
    --mcw-bedrock: url(https://cdn.discordapp.com/attachments/448743572582301697/849708324249403422/unnamed.png)
}

.skin-fandomdesktop.theme-fandomdesktop-dark {
    --mcw-cloud-base: url(https://static.wikia.nocookie.net/minecraft_br_gamepedia/images/a/ad/Clouds-distance2.png/revision/latest) right 6px repeat-x;
    --mcw-grass-base: url(https://cdn.discordapp.com/attachments/364094011620720650/849768729461260298/Grass_Dark.png);
    --mcw-deepslate: url(https://cdn.discordapp.com/attachments/827172532917764161/849681605123375144/deepslate.png);
    --mcw-deepslate-transition: url(https://cdn.discordapp.com/attachments/827172532917764161/849676704292405268/deepslate_transition.png);
    --mcw-bedrock: url(https://cdn.discordapp.com/attachments/448743572582301697/849708324249403422/unnamed.png)
}

/* Force background to repeat horizontally */
.fandom-community-header__background.cover {
    background-repeat: repeat-x;
}

/* Add different layers of background */
html body {
    background: var(--theme-body-background-image), var(--theme-body-background-color);
    background-position: left top;
    background-size: 40px;
    position: relative;
}

html body:before {
    background: var(--mcw-deepslate-transition) repeat-x;
    background-position: left top;
    background-size: 40px;
    content: "";
    height: calc(50% + 35px);
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: -1;
}

html body:after {
    background: var(--mcw-deepslate);
    background-position: left top;
    background-size: 40px;
    content: "";
    height: 50%;
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: -1;
}

/* Add sky, grass, and clouds for the header */
.theme-fandomdesktop-light .fandom-community-header__background {
    background: var(--mcw-grass-base) repeat-x, linear-gradient(0deg, rgba(255, 255, 255, 0) 58%, rgb(227, 227, 227) 58%, rgb(203, 217, 231) 70%, rgb(141, 189, 233) 90%);
    width: calc(100% - 66px);
    height: 290px;
    position: absolute;
    background-size: 160px !important; /* Force background to repeat horizontally */
    background-position: bottom left !important; /* Force background to repeat horizontally */
}
@media only screen and (max-width: 1279px) {
    .theme-fandomdesktop-light .fandom-community-header__background {
        background: var(--mcw-grass-base) repeat-x, linear-gradient( 0deg, rgba(255, 255, 255, 0) 54%, rgb(227, 227, 227) 54%, rgb(145, 191, 233) 70%, rgb(141, 189, 233) 90%);
        width: calc(100% - 66px);
    	height: 310px;
    	position: absolute;
        background-size: 160px !important; /* Force background to repeat horizontally */
        background-position: bottom left !important; /* Force background to repeat horizontally */
    }
}
.fandom-community-header__background:before {
    background: var(--mcw-cloud-base);
}

.wds-global-footer:before {
	background: var(--mcw-bedrock);	
}

/* Stone background for the sticky navigation */
.fandom-sticky-header {
    background: linear-gradient(0deg, rgb(93 93 93 / 27%) 5%, rgb(255 255 255 / 0%) 95%), var(--theme-body-background-image);
}

.WikiaBarWrapper .tools-menu > li > a:hover {
    color: var(--theme-sticky-nav-background-color);
}

/* Other stuffs */
.fp-section {
    border-radius: 6px;
}

.mcwiki-header {
    border-radius: 3px;
}

/* Main page */
body.mainpage .page-header{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
body.mainpage .page-header__bottom{
	border-bottom: 0;
}
body.mainpage .page-header__title-wrapper{
	display: none;
}
body.mainpage #ca-edit{
	display: none;
}
body.mainpage .page-header__languages .wds-dropdown__toggle,
body.mainpage .page-header__variants .wds-dropdown__toggle{
	margin-bottom: 0;
}
body.mainpage .page-header__actions{
	margin-left: 3px;
	padding-top: 0;
}


/* Dark mode testing */
.theme-fandomdesktop-dark {
	--theme-page-background-color: #202020;
	--theme-page-background-color--secondary: #474747;
	--custom-table-background: #262626;
	--custom-table-header-background: #2D2D2D;
	--theme-link-color: #98C9D9;
	--theme-link-color--hover: #A2BFE3;
}
.theme-fandomdesktop-dark .fp-section {
    background-color: #414141;
    border: 1px solid #000;
}

.theme-fandomdesktop-dark .fandom-community-header__background {
    background: var(--mcw-grass-base) repeat-x,linear-gradient(0deg,rgba(68, 68, 68, 0) 58%,rgb(3,3,6) 58%,rgb(3,3,6) 70%,rgb(34, 34, 34) 90%);
    width: calc(100% - 66px);
    height: 290px;
    position: absolute;
    background-size: 160px !important; /* Force background to repeat horizontally */
    background-position: bottom left !important; /* Force background to repeat horizontally */
}
@media only screen and (max-width: 1279px) {
    .theme-fandomdesktop-dark .fandom-community-header__background {
        background: var(--mcw-grass-base) repeat-x,linear-gradient(0deg,rgba(68, 68, 68, 0) 54%,rgb(3,3,6) 54%,rgb(3,3,6) 70%,rgb(34, 34, 34) 90%);
        width: calc(100% - 66px);
    	height: 310px;
    	position: absolute;
        background-size: 160px !important; /* Force background to repeat horizontally */
        background-position: bottom left !important; /* Force background to repeat horizontally */
    }
}

.theme-fandomdesktop-dark .notaninfobox {
    background: #262626 !important;
    border: 1px solid #262626 !important;
}

.theme-fandomdesktop-dark  .mcwiki-header {
    background: #2D2D2D;
    border: 1px solid #2D2D2D;
}

.theme-fandomdesktop-dark .alternaterows tr:nth-child(2n), .infobox-rows tr:nth-child(2n) {
    background-color: #2D2D2D;
}

.theme-fandomdesktop-dark .msgbox-purple {
    background: #2D2D2D;
    border-left: 4px solid #AAD;
}

.msgbox-blue {
    background: #2D2D2D;
    border-left: 4px solid #9CD;
}


/* Personal changes */
#mixed-content-footer {
	display: none;
}

body.wikia-bar-visible {
    padding-bottom: 0;
}

.page-header__title {
	border-bottom: 1px solid #a2a9b1;
}

.page-content h3, .page-content h4 {
    font-weight: bold;
}

body {
    font-size: 15px;
}
Advertisement